.flex-container a,
.flexslider a,
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider ul, .flexslider li, flexslider ul li{list-style:none;padding:0;margin:0;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{max-width:100%;display:block;margin:0 auto;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{background:none;position:relative;zoom:1;}
.flexslider .slides{zoom:1;}
.flexslider .slides > li{position:relative;}
.flex-container{zoom:1;position:relative;}
.flex-caption{width:auto;max-width:40%;overflow:hidden;margin:0;position:absolute;left:50px;top:50px;background:none;color:#fff;font-size:14px;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;font-weight:normal;}
.flex-caption p, .flex-caption h1, .flex-caption h2, .flex-caption h3, .flex-caption h4, .flex-caption h5, .flex-caption h6, .flex-caption span{color:#fff;}
.flex-caption p{line-height:1.5em;}
.flex-caption2{width:auto;max-width:40%;overflow:hidden;margin:0;position:absolute;right:50px;top:50px;background:none;color:#fff;font-size:14px;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;font-weight:normal;}
.flex-caption2 p, .flex-caption2 h1, .flex-caption2 h2, .flex-caption2 h3, .flex-caption2 h4, .flex-caption2 h5, .flex-caption2 h6, .flex-caption2 span{color:#fff;}
.flex-caption2 p{line-height:1.5em;}
.readmore_box_banner{padding-top:15%;min-height:50px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.readmore_box_banner span{margin:0 7px;}
.readmore_box_banner .readmore_banner01{padding:8px 14px;border:2px solid #fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;opacity:0.8;}
.readmore_box_banner .readmore_banner01:hover{color:#fff;opacity:1;}
.readmore_box_banner .readmore_banner02{padding:8px 14px;border:2px solid #fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;opacity:0.8;}
.readmore_box_banner .readmore_banner02:hover{color:#fff;opacity:1;}
.flex-direction-nav{height:0;}
.flex-direction-nav a{width:40px;height:40px;margin:0;display:block;background:url(../images/bg_direction_nav.png) no-repeat;position:absolute;top:42%;cursor:pointer;text-indent:-999em;opacity:0;filter:alpha(opacity=0);}
.flex-direction-nav .flex-next{background-position:-150px 0;right:5px;}
.flex-direction-nav .flex-next:hover{background-position:-150px -75px;right:5px;}
.flex-direction-nav .flex-prev{left:5px;}
.flex-direction-nav .flex-prev:hover{background-position:0 -75px;}
.flexslider:hover .flex-next{opacity:1;filter:alpha(opacity=100);right:5px;}
.flexslider:hover .flex-prev{opacity:1;filter:alpha(opacity=100);left:5px;}
.flex-direction-nav .flex-disabled,
.flex-direction-nav .disabled{opacity:.3!important;filter:alpha(opacity=30);cursor:default;}
.flex-control-nav{width:100%;position:absolute;bottom:-20px;text-align:center;}
.flex-control-nav li{margin:0 0 0 3px;display:inline-block;zoom:1;*display:inline;}
.flex-control-nav li:first-child{margin:0;}
.flex-control-nav a{width:17px;height:13px;display:block;background:url(../images/bg_control_nav.png) no-repeat;cursor:pointer;text-indent:-999em;}
.flex-control-nav a:hover{background-position:0 -13px;}
.flex-control-nav a.flex-active{background-position:0 -26px;cursor:default;}
.flexslider2 a, .flexslider2 a:active, .flexslider2 a:focus{outline:none;}
.flexslider2 ul, .flexslider2 li, flexslider ul li{list-style:none;padding:0;margin:0;}
.flexslider2{margin:0;padding:0;}
.flexslider2 .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider2 .slides img{max-width:100%;display:block;}
.flexslider2{background:none;position:relative;zoom:1;}
.flexslider2 .slides{zoom:1;}
.flexslider2 .slides > li{position:relative;}
.flexslider2:hover .flex-next{opacity:1;filter:alpha(opacity=100);right:5px;}
.flexslider2:hover .flex-prev{opacity:1;filter:alpha(opacity=100);left:5px;}
@media handheld, only screen and (max-width:1140px){.flex-caption{font-size:12px;font-weight:normal;left:30px;top:20px;}
.flex-caption h1{font-size:24px;}
.flex-caption h2{font-size:20px;}
.flex-caption h3{font-size:16px;}
.flex-caption2{font-size:12px;font-weight:normal;right:30px;top:20px;}
.flex-caption2 h1{font-size:24px;}
.flex-caption2 h2{font-size:20px;}
.flex-caption2 h3{font-size:16px;}
}
@media handheld, only screen and (max-width:767px){.flex-caption{left:10px;top:40px;}
.flex-caption h1{font-size:16px;}
.flex-caption h2{font-size:15px;}
.flex-caption h3{font-size:14px;}
.flex-caption p{font-size:11px;}
.flex-caption .mobile_hidden{display:none;}
.readmore_box_banner span{margin:0 5px;}
.flex-caption2{right:10px;top:40px;}
.flex-caption2 h1{font-size:16px;}
.flex-caption2 h2{font-size:15px;}
.flex-caption2 h3{font-size:14px;}
.flex-caption2 p{font-size:11px;}
.flex-caption2 .mobile_hidden{display:none;}
.flex-caption2{font-size:12px;}
}
@media handheld, only screen and (max-width:535px){.readmore_box_banner .readmore_banner02{display:none;}
}
@media handheld, only screen and (max-width:479px){.flex-caption{left:5px;top:5px;}
.flex-caption h1{font-size:12px;}
.flex-caption h2{font-size:12px;}
.flex-caption h3{font-size:12px;}
.flex-caption2{right:5px;top:5px;}
.flex-caption2 h1{font-size:12px;}
.flex-caption2 h2{font-size:12px;}
.flex-caption2 h3{font-size:12px;}
}
@media handheld, only screen and (max-width:420px){.flex-caption p{display:none;}
.flex-caption2 p{display:none;}
}